
/* ----[ LINKS ]----*/

/* all menu links */
#s5_nav a, #subMenusContainer a{
	text-decoration:none;
}

/* Just main menu links --[for non-javascript users this applies to submenu links as well]*/
#s5_nav a{
	margin:0;	
}

#subMenusContainer ul li {
	padding:0px;
	margin:0px;
}

/* Just sub menu links */
#subMenusContainer a, #s5_nav li li a{
	text-align:left;
	font-size:1em;
	display:block;
	width:auto;
	font-weight:bold;
}


/* ----[ OLs ULs, LIs, and DIVs ]----*/


/* All ULs and OLs */
#nav, #s5_nav ul, #s5_nav ol, #subMenusContainer ul, #subMenusContainer ol { 
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1em;
}

/* All submenu OLs and ULs */
#s5_nav ol, #s5_nav ul, #subMenusContainer ul, #subMenusContainer ol {	
	left:0;
}

#subMenusContainer img {
margin-right:8px;
}

#s5_nav img {
margin-right:6px;
margin-top:2px;
}

/* Submenu Outer Wrapper - each submenu is inside a div with this class - javascript users only */
.s5_sub_wrap, .s5_sub_wrap_lower, .s5_sub_wrap_rtl, .s5_sub_wrap_lower_rtl {
	display:none; 
	position: absolute; 
	overflow:hidden; 
	padding:10px;
	margin-top:-10px;
	margin-left:-10px;
}

.s5_sub_wrap_rtl { 
	margin-left:10px;
}

.s5_sub_wrap_lower_rtl, .s5_sub_wrap_lower {
	margin-left:0px;
	margin-right:0px;
}

.mainParentBtn a {
	background:url(../images/s5_menu_arrow.png) no-repeat right center;
	padding-right:24px;
}

.subParentBtn .S5_submenu_item a {
	background:url(../images/s5_menu_arrow_subs.png) no-repeat right center;
	display:block;
}

#subMenusContainer div.s5_sub_wrap ul, #subMenusContainer div.s5_sub_wrap_rtl ul {
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	border-top:none;
	padding-top:10px;
	padding-bottom:10px;
	background: #FFFFFF;
}

#subMenusContainer div.s5_sub_wrap_lower ul, #subMenusContainer div.s5_sub_wrap_lower_rtl ul {
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	border-top:none;
	padding-top:10px;
	padding-bottom:10px;
	background: #FFFFFF;
}

#subMenusContainer div.s5_sub_wrap ul ul, #subMenusContainer div.s5_sub_wrap_lower ul ul, #subMenusContainer div.s5_sub_wrap_rtl ul ul, #subMenusContainer div.s5_sub_wrap_lower_rtl ul ul {
	padding:0px;
	margin:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	background:none;
	border:none;
}

#subMenusContainer li.subParentBtn, #subMenusContainer li.subMenuBtn {
	padding:10px;
	clear:both;
	padding-top:0px;
	padding-bottom:0px;
	min-width:200px;
}


/* List items in main menu --[for non-javascript users this applies to submenus as well]  */
#s5_nav li { 
	/*great place to use a background image as a divider*/
	display:block;
	list-style:none;
	position:relative;
	float:left;
	padding:0px;
	overflow:hidden;
}

#s5_nav li a {
	font-size:1.2em;
	color:#6E6E6E !important;
	font-weight:bold;
	}
	

#s5_nav li.mainParentBtn .s5_level1_span2 a {
	padding-right:18px;
}

.S5_parent_subtext {
	display:block;
	clear:both;
	color:#6E6E6E !important;
	font-size:0.85em;
	cursor:pointer;
	padding-top:3px;
}

#s5_nav li .s5_level1_span1 {
background:none;
display:block;
padding-top:19px;
padding-left:16px;
padding-right:16px;
}

#s5_nav li .s5_level1_span2 {
background:none;
height:57px;
display:block;
}


#subMenusContainer .moduletable {
padding:8px;
border-bottom:solid 1px #ECECEC;
}

#subMenusContainer .moduletable h3 {
margin-bottom:8px;
}

.S5_submenu_item {
	padding:6px;
	padding-top:8px;
	padding-bottom:8px;
	display:block;
	border-bottom:solid 1px #ECECEC;
}

.S5_submenu_item:hover {
	background:#F4F4F4;
}

.S5_grouped_child_item .S5_submenu_item {
	padding:4px;
	border:none;
}

#subMenusContainer li{
	list-style: none;
}


#subMenusContainer{	display:block; 	position:absolute;	top:0;	left:0;	width:100%;	height:0;	overflow:visible;	z-index:1000000000; }


/* --------------------------[ The below is just for non-javscript users ]--------------------------*/
#s5_nav li li{	float:none; }

#s5_nav li li a{ /* Just submenu links*/	
	position:relative;
	float:none;
}

#s5_nav li ul { /* second-level lists */
	position: absolute;
	width: 10em;
	margin-left: -1000em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	margin-top:2.2em;
}

/* third-and-above-level lists */
#s5_nav li ul ul { margin: -1em 0 0 -1000em; }
#s5_nav li:hover ul ul {	margin-left: -1000em; }

 /* lists nested under hovered list items */
#s5_nav li:hover ul{	margin-left: 0; }
#s5_nav li li:hover ul {	margin-left: 10em; margin-top:-2.5em;}

/* extra positioning rules for limited noscript keyboard accessibility */
#s5_nav li a:focus + ul {  margin-left: 0; margin-top:2.2em; }
#s5_nav li li a:focus + ul { left:0; margin-left: 1010em; margin-top:-2.2em;}
#s5_nav li li a:focus {left:0;  margin-left:1000em; width:10em;  margin-top:0;}
#s5_nav li li li a:focus {left:0; margin-left: 2010em; width: 10em;  margin-top:-1em;}
#s5_nav li:hover a:focus{ margin-left: 0; }
#s5_nav li li:hover a:focus + ul { margin-left: 10em; }


span.menu_subtext {
	display:block;
	font-weight:normal;
	line-height:10px;
}

.S5_subtext {
font-size:0.7em;
padding-top:3px;
cursor:pointer;
color:#6F6F6F;
}

.S5_grouped_child_item .S5_subtext {
padding-left:20px;
}

span.menu_title{
	line-height:12px;
	text-align:center;
}


div.has_description{
	height:auto;
}

div.S5_grouped_child_item span{
	font-size:0.9em;
}

div.S5_grouped_child_item {
	padding-top:4px;
	padding-bottom:4px;
	padding-left:17px;
	border-bottom:solid 1px #ECECEC;
}

div.S5_grouped_child_item span span.S5_submenu_item a{
	padding:0px;
	padding-left:12px;
	color:#333333;
}

#s5_nav li:hover, #s5_nav li.mainMenuParentBtnFocused, #s5_nav li.active:hover  {
/* background:#FFFFFF !important; */
-moz-box-shadow:0 0px 10px rgba(0, 0, 0, 0.15);
-webkit-box-shadow:0 0px 10px rgba(0, 0, 0, 0.15);
box-shadow:0 0px 10px rgba(0, 0, 0, 0.15);
}

#subMenusContainer a {
color:#6E6E6E !important;
}

#s5_nav li.active {
background:url(../images/s5_menu_left.png) no-repeat top left;
}

#s5_nav li.active .s5_level1_span1 {
background:url(../images/s5_menu_right.png) no-repeat top right;
}

#s5_nav li.active:hover .s5_level1_span1, #s5_nav li.mainMenuParentBtnFocused .s5_level1_span1 {
background:none !important;
}

#s5_nav li.mainMenuParentBtnFocused .s5_level1_span2 {
height:62px !important;
}

/* ++++++++++++++  Customisations  ++++++++++++++++ */

#s5_nav li { 
	border-right:solid 1px #CECDCD;
}

#s5_nav li .s5_level1_span1 {
padding-top:5px;
}

#s5_nav li .s5_level1_span2 {
height:49px;
}

#s5_nav li.mainMenuParentBtnFocused .s5_level1_span2 {
height:49px !important;
}

.S5_parent_subtext {
	clear:both;
	font-style:italic;
	color:#333333 !important;
	font-size:1.0em;
	cursor:pointer;
	font-weight:normal !important;
}

#subMenusContainer a, #s5_nav li li a{
	text-align:left;
	font-size:0.9em;
}

#s5_nav li a {
	color:#000000 !important;
	font-size:1.15em;
	font-weight:normal;
	}

#subMenusContainer a, #s5_nav li li a{
	font-weight:normal;
}

#subMenusContainer div.s5_sub_wrap ul {
	-moz-border-radius:0px 8px 8px 8px;
	-webkit-border-radius:0px 8px 8px 8px;
	border-radius:0px 8px 8px 8px;
	-webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.4);
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.4); 
	border:1px solid #B6B5B5;
	border-top:none;
	background:#FFFFFF;
	background: -moz-linear-gradient(bottom, #999999 0%, #999999 34px); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,#999999), color-stop(100%,#99999)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(bottom, #999999 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(bottom, #999999 0%,#999999 34px); /* Opera11.10+ */
	background: -ms-linear-gradient(bottom, #999999 0%,#999999 34px); /* IE10+ */
	background: linear-gradient(bottom, #999999 0%,#999999 34px); /* W3C */
	padding-bottom:3px;
}

#subMenusContainer div.s5_sub_wrap_lower ul {
	-moz-border-radius:8px 8px 8px 8px;
	-webkit-border-radius:8px 8px 8px 8px;
	border-radius:8px 8px 8px 8px;
	-webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.4);
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.4); 
	border:1px solid #B6B5B5;
	background:#999999;
}

#subMenusContainer div.s5_sub_wrap ul ul, #subMenusContainer div.s5_sub_wrap_lower ul ul {
	padding:0px;
	margin:0px;
	-moz-border-radius:none;
	-webkit-border-radius:none;
	border-radius:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	background:none;
	border:none;
	padding-bottom:10px;
	padding-top:8px;
}

#s5_nav li.active {
/* background:#063B5E; */
background:#217abe;
}

#s5_nav li.active .s5_level1_span1 {
/* background:#063B5E; */
background:#217abe;
}

#s5_nav li.active a, #s5_nav li.active .S5_parent_subtext, .S5_subtext {
	color:#ffffff !important;
}

/*
#s5_nav li.active a:hover {
	color:#000000 !important;
}
*/

.S5_submenu_item:hover, .S5_submenu_item a:hover, .s5_sub_a_span:hover {
	background:#063B5E;
	color:#ffffff !important;
}

#subMenusContainer a, .s5_sub_a_span:hover {
	color:#ffffff !important;
}

#subMenusContainer li {
	background:#999999;
}

#subMenusContainer div.s5_sub_wrap ul {
    background: -moz-linear-gradient(center bottom , #999999 0%, #999999 34px) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
